Subject: Re: Where is the manual to manually install cygwin in Windiows 2000
From: "George Hester" <[email-masked]>
To: [email-masked]
Date: Sat, 20 Apr 2002 03:02:24 -0400
Newsgroups: gmane.os.cygwin

Could you give the CVS commands to get the source of the setup?  I am
thinking this is the only way I can do what this post is asking.  At least
that is my understanding.  Thanks.

--
George Hester
_________________________________
"Larry Hall (RFK Partners, Inc)" <[email-masked]> wrote in message
news:[email-masked]...
> At 07:36 AM 4/19/2002, misi misi wrote:
> >Hallo,
> >from where can the source of setup be downloaded?
> >CVS is no choice, because of a firewall.
>
>
> No, CVS is it.
>
>
> >Is there a possibility to start setup.exe in
> >batchmodus, so cygwin could be installed an a lot
> >of machines remotly?
>
>
> I refer you to:
>
> http://cygwin.com/ml/cygwin/2002-04/msg01008.html
>
>
> Larry Hall                              [email-masked]
> RFK Partners, Inc.                      http://www.rfk.com
> 838 Washington Street                   (508) 893-9779 - RFK Office
> Holliston, MA 01746                     (508) 893-9889 - FAX
>
>
> --
> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> Bug reporting:         http://cygwin.com/bugs.html
> Documentation:         http://cygwin.com/docs.html
> FAQ:                   http://cygwin.com/faq/
>
>

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/